Apple Talk

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von Baumel, 11.05.2004.

  1. Baumel

    Baumel Thread Starter MacUser Mitglied

    Beiträge:
    23
    Zustimmungen:
    1
    MacUser seit:
    17.01.2004
    Hallo

    Welches Problem liegt hier vor. Immer wenn ich über Kontrollfelder - AppleTalk anwähle erhalte ich folgende Fehlermeldung: Dieses Programm oder Kontrollfeld wird nicht von Classic unterstützt.

    Wie kann ich AppleTalk neu installieren?

    Danke und Grüsse!
     
  2. Icetheman

    Icetheman MacUser Mitglied

    Beiträge:
    2.014
    Zustimmungen:
    24
    MacUser seit:
    31.08.2002
    Die Classicumgebung ist ja nur eine Art Notlösung. Deshalb funktioniert es auch nicht wenn Du es neu Installierst. Da gibts nur die möglichkeit wenn dein Mac unter OS 9 boote, von OS 9 aus zu starten.
    Was hast Du denn damit vor??
     
  3. M4DM3N

    M4DM3N MacUser Mitglied

    Beiträge:
    1.658
    Zustimmungen:
    6
    MacUser seit:
    11.12.2003
    Apple-Talk kannst Du in den Systemeinstellungen -> Netzwerk -> betr. Karte -> Konfigurieren -> AppleTalk konfigurieren. Dann gilt diese Einstellung auch für die Classic-Umgebung!
     
  4. Baumel

    Baumel Thread Starter MacUser Mitglied

    Beiträge:
    23
    Zustimmungen:
    1
    MacUser seit:
    17.01.2004
    Ich möchte gerne einen Ausdruck einer Quark Express Datei machen (über USB), jedoch erhalte ich immer die Fehlermeldung, dass ich erst AppleTalk aktivieren solle, um auszudrucken.
     
  5. Baumel

    Baumel Thread Starter MacUser Mitglied

    Beiträge:
    23
    Zustimmungen:
    1
    MacUser seit:
    17.01.2004
    @ [MN]n0b0dy

    habe das ausprobiert und AppleTalk aktiviert. Die Konfiguration habe ich auf automatisch belassen. Dann das ganze neu gebootet und unter Classic den Befehl zum erneuten Druck gegeben. Wieder dasselbe - aktivieren Sie AppleTalk. und das wird mir verweigert. Danke für die Hilfe!
     
Die Seite wird geladen...

Diese Seite empfehlen